README: note the vivado version requirements
authorWesley W. Terpstra <wesley@sifive.com>
Fri, 3 Nov 2017 19:53:00 +0000 (12:53 -0700)
committerWesley W. Terpstra <wesley@sifive.com>
Fri, 3 Nov 2017 23:10:41 +0000 (16:10 -0700)
README.md

index 940b3d0..3ba5011 100644 (file)
--- a/README.md
+++ b/README.md
@@ -44,6 +44,8 @@ $ make -f Makefile.e300artydevkit verilog
 $ make -f Makefile.e300artydevkit mcs
 ```
 
+Note: This flow requires vivado 2017.1. Old versions are known to fail.
+
 These will place the files under `builds/e300artydevkit/obj`.
 
 Note that in order to run the `mcs` target, you need to have the `vivado`
@@ -77,6 +79,8 @@ $ make -f Makefile.u500vc707devkit verilog
 $ make -f Makefile.u500vc707devkit mcs
 ```
 
+Note: This flow requires vivado 2016.1. Newer versions are known to fail.
+
 These will place the files under `builds/u500vc707devkit/obj`.
 
 Note that in order to run the `mcs` target, you need to have the `vivado`